{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>KEGIATAN | FARHAN</title>
{% endblock meta %}

{% block content %}

<section id="kegiatan" class="kegiatan">
<div class="container">
    <h1 style="text-align:center">Daftar Kegiatan</h1>
    <a class="btn btn-primary" href="{% url 'story_6:add_kegiatan' %}">Tambah Kegiatan</a><br>
    <div class="card-deck">
    {% for kegiatan in semua_kegiatan%}
      <div class="card" style="width: 18rem;">
        <div class="card-header" style="text-align:center">
            <b>{{kegiatan.Nama_Kegiatan}}</b>
        </div>
        <ul class="list-group list-group-flush">
            {% for peserta in kegiatan.Daftar_Peserta.all %}
            <li class="list-group-item">{{peserta.Nama_Peserta}}</li>
            {% endfor %}
        </ul>
        <a href="{% url 'story_6:add_peserta' kegiatan.id%}" class="btn btn-primary">Tambah Peserta</a>
      </div>
    {% endfor %}
    </div>

</div>
</section>

{% endblock content %}
